.chat-container {
  width: 50vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.logo-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 55%;
  margin-bottom: 30px;

  h1 {
    font-size: 70px;
    color: #007066;
    font-weight: bolder;
    font-family: 'Permanent Marker', cursive;
  }
}

.chat-messages {
  width: 50vw;
}

.chat-messages-show-container{
  background: #ffffff;
  height: 600px;
  display: flex;
  flex-direction: column;
  overflow: auto;
  box-shadow: 0px 4px 8px 3px rgba(0, 0, 0, 0.1);
  border-radius: 10px 10px 0px 0px;
}
.chat-messages-show-list {
  list-style-type:none;
  margin: 0;
  padding: 0;
}
.chat-messages-create-container{
  background: #007066;
  height: 100px;
  display: flex;
  justify-content: center;
  box-shadow: 0px 4px 8px 3px rgba(0, 0, 0, 0.1);
  border-radius: 0px 0px 10px 10px;
}
.chat-messages-create-input {
  padding: 12px;
  margin: 29px 30px;
  flex:2
}
.chat-messages-create-button {
  height: 50px;
  margin: auto 40px;
  width: 100px;
  cursor: pointer;
}
